.promoBlock {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
  margin-bottom: 90px;

  span {
    margin-bottom: 15px;
    display: block;
    font-size: 15px;
  }
}

.title {
  max-width: 530px;
  height: 630px;

  p {
    font-size: 70px;
    line-height: 88px;
    margin-bottom: 74px;
  }
}

.lines {
  position: absolute;
  left: -40px;
  top: -30px;
}

.promiImg {
  position: relative;
}
